:root {
    --main-bg-color: #5d744e;    
    --main-bg-color-light: #dee3db;
    --main-bg-color-alt: #546D53;
    --sec-bg-color: #364738;
    --sec-bg-color-alt: #364738;
    --ter-bg-color: #242D1E;
    --qua-bg-color: pink;
    
    --main-rgb : 93,116,78;
    --sec-rgb : 64,80,54;
    --ter-rgb : 36,45,30;
    --main-bg-rgb: rgb(var(--main-rgb));
    --sec-bg-rgb: rgb(var(--sec-rgb));
    --ter-bg-rgb: rgb(var(--ter-rgb));
    --main-bg-rgba100: rgba(var(--main-rgb),1.00);
    --sec-bg-rgba100: rgba(var(--sec-rgb),1.00);
    --ter-bg-rgba100: rgba(var(--ter-rgb),1.00);
    --main-bg-rgba10: rgba(var(--main-rgb),0.10);
    --sec-bg-rgba10: rgba(var(--sec-rgb),0.10);
    --ter-bg-rgba10: rgba(var(--ter-rgb),0.10);
    --main-bg-rgba20: rgba(var(--main-rgb),0.20);
    --sec-bg-rgba20: rgba(var(--sec-rgb),0.20);
    --ter-bg-rgba20: rgba(var(--ter-rgb),0.20);
    --main-bg-rgba30: rgba(var(--main-rgb),0.30);
    --sec-bg-rgba30: rgba(var(--sec-rgb),0.30);
    --ter-bg-rgba30: rgba(var(--ter-rgb),0.30);
    --main-bg-rgba40: rgba(var(--main-rgb),0.40);
    --sec-bg-rgba40: rgba(var(--sec-rgb),0.40);
    --ter-bg-rgba40: rgba(var(--ter-rgb),0.40);
    --main-bg-rgba50: rgba(var(--main-rgb),0.50);
    --sec-bg-rgba50: rgba(var(--sec-rgb),0.50);
    --ter-bg-rgba50: rgba(var(--ter-rgb),0.50);
    --main-bg-rgba60: rgba(var(--main-rgb),0.60);
    --sec-bg-rgba60: rgba(var(--sec-rgb),0.60);
    --ter-bg-rgba60: rgba(var(--ter-rgb),0.60);
    --main-bg-rgba70: rgba(var(--main-rgb),0.70);
    --sec-bg-rgba70: rgba(var(--sec-rgb),0.70);
    --ter-bg-rgba70: rgba(var(--ter-rgb),0.70);
    --main-bg-rgba80: rgba(var(--main-rgb),0.80);
    --sec-bg-rgba80: rgba(var(--sec-rgb),0.80);
    --ter-bg-rgba80: rgba(var(--ter-rgb),0.80);
    --main-bg-rgba90: rgba(var(--main-rgb),0.90);
    --sec-bg-rgba90: rgba(var(--sec-rgb),0.90);
    --main-bg-rgba95: rgba(var(--main-rgb),0.95);
    --sec-bg-rgba95: rgba(var(--sec-rgb),0.95);
    --ter-bg-rgba95: rgba(var(--ter-rgb),0.95);
    --qua-bg-rgba10: pink;

    --main-color: #5d744e;
    --sec-color: #364738;
    --ter-color: #242D1E;
    --qua-color: pink;

    --bg_body:#FAFCF4;
}
.temp{
    background: rgba(36,45,30,1.00);
}
body.pokerrallye{
    background-color: var(--bg_body);
}
.pokerrallye #header{
 background: var(--main-bg-rgb);
background: -moz-linear-gradient(180deg, var(--main-bg-rgba100) 0%, var(--sec-bg-rgba100) 100%);
background: -webkit-linear-gradient(180deg, var(--main-bg-rgba100) 0%, var(--sec-bg-rgba100) 100%);
background: linear-gradient(180deg, var(--main-bg-rgba100) 0%, var(--sec-bg-rgba100) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5d744e",endColorstr="#506343",GradientType=1); 
}
.pokerrallye #admin_index_menu .cont_admin_menu_row a{
    background:var(--sec-bg-color);
    border-color: var(--ter-bg-color);
}
.pokerrallye #admin_index_menu .cont_admin_menu_row a:hover{
    background:var(--main-bg-color);
} 
.pokerrallye .info_message{
    color:var(--main-bg-color-alt);
    border-bottom: 2px solid var(--main-bg-color-alt);
  border-right: 2px solid var(--main-bg-color-alt);
}
.pokerrallye .info_message::before {
  background:var(--main-bg-color-alt);
}
.pokerrallye .info_message::after {
  color: var(--main-bg-color-alt);
}
.pokerrallye .buttonMenuAdmin::before,.pokerrallye .buttonMenuAdmin.smallBtn::before {
    background: var(--sec-bg-color);
}
.pokerrallye .buttonMenuAdmin,.pokerrallye .buttonMenuAdmin.smallBtn{
    border-color: var(--sec-bg-color);
}
.pokerrallye .buttonMenuAdmin,.pokerrallye .buttonMenuAdmin.smallBtn{
    background: var(--main-bg-color);
}
.pokerrallye .adminBtnInputWrap{
    background: var(--main-bg-color);
}
.pokerrallye .adminBtnInputWrap:hover{
    background: var(--sec-bg-color);
}
.pokerrallye .adminBtnInputWrap.adminBtnInputWrap_reverse{
    background:  var(--sec-bg-color);
}
.pokerrallye .adminBtnInputWrap.adminBtnInputWrap_reverse:hover{
    background:var(--main-bg-color);
    
}
.pokerrallye .adminBtnSetInputWrap::before{
    background: var(--sec-bg-color);
}
.pokerrallye .buttonMenuAdmin:hover::before,.pokerrallye .buttonMenuAdmin.smallBtn:hover::before{
    background: var(--main-bg-color);
}
.pokerrallye .buttonMenuAdmin:hover,.pokerrallye .buttonMenuAdmin.smallBtn:hover{
    border-bottom: 4px solid var(--main-bg-color);
    background: var(--sec-bg-color);
}

.pokerrallye #cont_hand .adminBtnInputWrap,.pokerrallye #cont_newHand .adminBtnInputWrap{
    background: var(--main-bg-color);
}
.pokerrallye #cont_hand .adminBtnInputWrap:hover{
    
}
.pokerrallye #cont_hand .adminBtnInputWrap.adminBtnInputWrap_reverse,.pokerrallye #cont_newHand .adminBtnInputWrap.adminBtnInputWrap_reverse{
    background:  var(--sec-bg-color);
}
.pokerrallye #cont_hand .adminBtnInputWrap.adminBtnInputWrap_reverse:hover,.pokerrallye #cont_newHand .adminBtnInputWrap.adminBtnInputWrap_reverse:hover{
    background:var(--main-bg-color);
}
.pokerrallye #cont_hand .adminBtnSetInputWrap::before,.pokerrallye #cont_newHand .adminBtnSetInputWrap::before{
    background: var(--main-bg-color);
}
.pokerrallye #cont_hand .adminBtnSetInputWrap,.pokerrallye #cont_newHand .adminBtnSetInputWrap{
    display:inline-block;
}
.pokerrallye #cont_hand .adminBtnSetInputWrap .adminBtnInputWrap,.pokerrallye #cont_newHand .adminBtnSetInputWrap .adminBtnInputWrap{
    border-color: var(--main-bg-color);
}
.pokerrallye #cont_hand .adminBtnSetInputWrap .input_field,.pokerrallye #cont_newHand .adminBtnSetInputWrap .input_field{
    border-color: var(--main-bg-color);
}
.pokerrallye #cont_menu_left_toggle{
    background-color:var(--main-bg-color);
    border-color:var(--sec-bg-color);
}
.pokerrallye #bottomAdminMenuBar{
    border-top: 1px solid rgba(80,99,67,1.00);
}
.pokerrallye #menu_left a.active{
     background-color:var(--sec-bg-color);
}
.pokerrallye #accordion.memberStatusAccordion .ui-accordion-header.ui-accordion-header-active{
    background-color:var(--main-bg-color);
}
.pokerrallye #accordion.memberStatusAccordion .ui-accordion-header{
    background-color:var(--sec-bg-color);
}
.pokerrallye .input_field{
    border-color:var(--sec-bg-color);
}
.pokerrallye .pageTitle::before{
    background-color: var(--main-bg-color);
}
.pokerrallye .pageTitle.whiteTitle::before{
    background-color: #ffffff;
}.pokerrallye .pageTitle.whiteTitle::after{
    background-color: #ffffff;
}
.pokerrallye .pageTitle.whiteTitle{
    color: #ffffff;
}
.pokerrallye .pokerRallyeStationBox{
background:var(--sec-bg-color);
    border-color: var(--ter-bg-color);
}
.pokerrallye .pokerRallyeStationBox:hover{
    background:var(--main-bg-color);
} 
.pokerrallye .intitlePokerRallyeStationBox{
    color:#fff;
    background:var(--main-bg-color);
}
.pokerrallye .intitlePokerRallyeStationBox{
    color:#fff;
    background:var(--main-bg-color);
}
.pokerrallye #admin_index_menu .cont_admin_menu_row a i.secondMenuIcon{
    color: var(--main-color);
  border: 2px solid var(--main-bg-color);
    background: var(--bg_body);
}
.pokerrallye .blockActivationParticipant_col{
    border:1px solid var(--sec-bg-color);
    background:var(--sec-bg-rgba10);
}
.pokerrallye .blockActivationParticipant_col.blockActivationParticipant_handCol,.pokerrallye .blockActivationParticipant_handCol{
    border:1px solid var(--sec-bg-rgba10);
    background:var(--sec-bg-color);
}
.pokerrallye .participantBlock_row{
    border-bottom: 1px dotted #3c607c;
}
.pokerrallye .participantActivateBtn{
    background:var(--sec-bg-color);
}

.pokerrallye .particpantBadgeActive {
color:var(--sec-bg-color);
  &:before,
  &:after {
    border-color:var(--sec-bg-rgba80);
    background: var(--sec-bg-rgba40);
  }

  &:after {
    background: var(--sec-bg-rgba60); 
  }
}
.pokerrallye .particpantBadgeActive .particpantBadgeActive_inner {
 color:#ffffff;
  text-shadow: 0px 4px 8px var(--sec-bg-rgba100);

}
.pokerrallye .btnAddHand{
    color:var(--ter-color);
    background: #ffffff;
    border:1px solid var(--main-bg-color);
    display: inline-block;
     padding:8px;
    border-radius: 6px;
    font-size: 18px;
    text-decoration: none;
}
.pokerrallye .btnAddHand:hover{
    color:#ffffff;
    background: var(--main-bg-color);
}
.pokerrallye .handRandomBtn{
    background: var(--main-bg-color);
}
.pokerrallye .pokerHandInList{
    background: var(--main-bg-color);
}
.pokerrallye .pokerHandInList legend{
    background: var(--main-bg-color);
}
.pokerrallye table.tablesorter tbody tr.even td{
    background:var(--main-bg-rgba20);
}

.pokerrallye table.tablesorter thead tr th.tablesorter-header,.pokerrallye  table.costumtablesorter thead tr th{
    background:url(../js/jquery_tools/jquery.tablesorter/themes/custom/bg.gif),linear-gradient(0deg, var(--sec-bg-rgb) 0%, var(--sec-bg-rgb) 50%, var(--sec-bg-rgba95) 51%, var(--sec-bg-rgba95) 100%);
    background-repeat: no-repeat;
  background-position: center right;
}
.pokerrallye table.tablesorter thead tr th.tablesorter-headerAsc, .pokerrallye table.costumtablesorter thead tr th.headerAsc {
	background-image: url(../js/jquery_tools/jquery.tablesorter/themes/custom/desc.gif);
    background-color: var(--sec-bg-color); 
}
.pokerrallye table.tablesorter thead tr th.tablesorter-headerDesc, .pokerrallye table.costumtablesorter thead tr th.headerDesc {
	background-image: url(../js/jquery_tools/jquery.tablesorter/themes/custom/asc.gif);
    background-color: var(--sec-bg-color); 
}
.pokerrallye table.tablesorter thead tr th.sorter-false.tablesorter-header,.pokerrallye table.costumtablesorter thead tr th.sorter-false{
	background-color: var(--sec-bg-color); 
	background-image:none;
}
.pokerrallye i.edit-icon{
    color:var(--ter-color);
}
.pokerrallye #simplemodal-container{
    background-color: var(--sec-bg-color);
}
.pokerrallye .btnShowWinner{
    background-color: var(--main-bg-color);
}
.pokerrallye #simplemodal-container .cardSuitBlock{
    background: var(--main-bg-color);
    border:2px solid var(--ter-bg-color);
     transition: background 1s, border 2s;
}
.pokerrallye #simplemodal-container .cardSuitBlock.cardSuitBlockSelected{
    background: var(--ter-bg-color);
    border:2px solid var(--main-bg-color);
    transition: background 1s, border 2s;
}
.pokerrallye #modalRandomCardBtn{
    background:var(--main-bg-color);
}
.pokerrallye .advanceSearchInlineBtn{
    background:var(--main-bg-color);
}
.pokerrallye #modalFormSeachParticipantsForActivation .modalBtn{
    background:var(--main-bg-color);
}
.pokerrallye .btnSelectParticipant{
    background:var(--main-bg-color);
}
.pokerrallye .adminSearchFieldset{
   background:var(--main-bg-color-light);
   border-color:var(--main-bg-color-light); 
}
.pokerrallye .adminSearchFieldset legend{
   background:var(--main-bg-color-light);
   border-color:var(--main-bg-color-light); 
}
.pokerrallye .memberEnfantListChangePage.memberEnfantListPageCurrentPage{
    color:var(--main-bg-color);
}
.pokerrallye .barcodescannerBtn{
    background:var(--sec-bg-color);
    color:#ffffff;
    display:inline-block;
    position: absolute;
    left:0px;
    top:5px;
    z-index: 999;
}
.pokerrallye .barcodescannerBtn.barcodescannerBtn2{
    background:var(--main-bg-color);
}
.pokerrallye .contHandDataSelectionGroup,.contHandDataSelectionName{
   background:var(--sec-bg-rgba10);
   border: 1px solid var(--sec-bg-color);
    color:var(--sec-color);
}
.pokerrallye .currentStationCardLock::after{
    border-color:var(--main-bg-color-light);
    background-color:var(--main-bg-color);
}
.pokerrallye .currentStationCardToChange::after {
  border-color: var(--main-bg-color-light);
  background-color: var(--main-bg-color);

}
.pokerrallye .stdBtn {
  background: var(--main-bg-color);
}
.pokerrallye .cont_countByStatusBlock{
   background:var(--sec-bg-color);
    border:1px solid var(--main-bg-color);
    color:#ffffff;
}
.pokerrallye .countByStatusBlock{
    background-color:var(--main-bg-color);
}
@media (max-width:1000px) {
   .pokerrallye #cont_menu_left_toggle #menu_left_toggle{
        background-color:var(--main-bg-color);
    }
}